@charset "utf-8";
/* CSS Document */

body {
    width: 100%;
    height: 100%;
	background: #eeeeee;
	font-family: "Noto Sans JP", sans-serif;
    font-size: 14px;
	line-height: 2.0;
	color: #333;
}
#wrap {
    overflow: hidden;
}

.sp_only {
	display: none;
}

*:focus {
	outline: none;
}
.none {
	display: none;
}
span.note {
	font-size: 70%;
	vertical-align: top;
	margin-left: 5px;
}

.mb_10 {
	margin-bottom: 10px;
}
.mb_30 {
	margin-bottom: 30px;
}
.mb_50 {
	margin-bottom: 50px;
}
.atten_li {
	font-size: 12px;
}
.atten_li li {
	margin-left: 1em;
	text-indent: -1em;
}

.base_li li {
	margin-left: 1em;
	text-indent: -1em;
}
.txt_s {
	font-size: 12px;
	line-height: 1.6;
}

/* content */
.content_left,
.content_right,
.content_base {
	padding-top: 20px;
	padding-bottom: 30px;
	margin-bottom: 40px;
	position: relative;
	overflow: hidden;
}
.content_left .cover_01 {
    width: 55%;
	height: 800px;
	background: url(../images/bg_02.png) right top no-repeat;
    position: absolute;
    top: 0;
    left: 0;
	padding-right: 80px;
    z-index: 300;
}
.content_left .cover_02 {
    width: 55%;
	height: 800px;
	background: url(../images/bg_01.png) right top no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 300;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.content_right .cover_01 {
    width: 45%;
	height: 800px;
	background: url(../images/bg_04.png) left bottom no-repeat;
    position: absolute;
    top: 0;
    right: 0;
	padding-left: 80px;
    z-index: 300;
}
.content_right .cover_02 {
    width: 45%;
	height: 800px;
	background: url(../images/bg_03.png) left bottom no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 300;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.content_left .content_box,
.content_right .content_box,
.content_base .content_box {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.content_left .content_box h3,
.content_right .content_box h3,
.content_base .content_box h3 {
	padding-left: 10px;
	margin-bottom: 10px;
	font-size: 26px;
	font-weight: bold;
	position:relative;
	display:inline-block;
	z-index: 1000;
}
.content_right .content_box h3,
.content_base .content_box h3 {
	color: #013763;
}
.content_left .content_box h3 {
	color: #FFF;
}

.content_left .content_box h3:after,
.content_right .content_box h3:after,
.content_base .content_box h3:after {
	display:inline-block;
	position: absolute;
	bottom: 5px;
	left: 0px;
	background: #548ab6;
	width: 45px;
	height: 15px;
  content:"";
  z-index: -10;
}
p {
	z-index: 2000;
}
p.center {
	text-align: center;
}
p.txt_weak {
	position:relative;
	font-size: 14px;
	margin-left: 10px;
	color: #548ab6;
	line-height: 1;
	z-index: 2000;
}
span.txt_weak {
	font-size: 14px;
	color: #548ab6;
	line-height: 1;
}
.content_left .content_box h4,
.content_right .content_box h4,
.content_base .content_box h4 {
	padding-left: 10px;
	margin-bottom: 10px;
	font-size: 26px;
	font-weight: bold;
	position:relative;
	display:inline-block;
	color: #013763;
	z-index: 1000;
}
.content_left .content_box h4:after,
.content_right .content_box h4:after,
.content_base .content_box h4:after {
	display:inline-block;
	position: absolute;
	bottom: 5px;
	left: 0px;
	background: #548ab6;
	width: 45px;
	height: 15px;
  content:"";
  z-index: -10;
}

.content_base h5 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #013763;
	text-align: center;
}

.content_img {
	position:relative;
	z-index: 1000;
	width: 1100px;
	height: 238px;
	overflow: hidden;
}
.content_img a img {
	transition: .3s;
}
.content_img a:hover img {
	transform: scale(1.1, 1.1);
}

/* button */
.button_box_1 {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
}
.button_box_2 {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.button_box_2_l {
	width: 49%;
	float: left;
}
.button_box_2_r {
	width: 49%;
	float: right;
}
.button {
    border: none;
    xcursor: pointer;
	text-align: center;
	width: 100%;
    position: relative;
    background-color: #0d3349;
	z-index: 2000;
	overflow: hidden;
}
.button a {
	display: block;
	width: 100%;
    padding: 35px 0px;
    position: relative;
    color: #FFF;
	font-size: 18px;
    transition: color .5s linear;
    z-index: 2000;
	text-decoration: none;
}
.button a img {
	xvertical-align: text-bottom;
}
.button::after {
      content: '';
      transition: all .5s ease-out;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
}
.button:hover .text {
      color: #013763;
}
.button:hover::after {
      width: 100%;
      height: 100%;
      opacity: 1;
  -webkit-transform: scale(2) rotate(180deg);
  transform: scale(2) rotate(180deg);
  background-color: #548ab6;
}

/* gototop */
#gototop {
	width: 100%;
	height: auto;
	background: #FFF;
	border-top: #ccc 1px solid;
}
#gototop a {
	text-align: center;
	font-size: 12px;
	display: block;
	width: 100%;
	padding: 10px 0px;
	text-decoration: none;
	color: #333;
      transition: 0.3s;
}
#gototop a:hover {
  opacity: 0.7;
}

/* ------- footer ------- */
footer {
	width: 100%;
	height: auto;
	background: #013763;
	color: #ccc;
	font-size: 12px;
	padding-top: 50px;
	padding-bottom: 50px;
	line-height: 1.8;
}
footer a {
	color: #ccc;
	text-decoration: none;
}

#footer_box {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
.footer_content {
	overflow: hidden;
	margin-bottom: 20px;
}
.sitemap {
	width: 780px;
	border-right: 1px #ccc solid;
	min-height: 300px;
	float: left;
}
.sitemap_li {
	width: 220px;
	margin-right: 40px;
	float: left;
}
.sitemap_li li {
	padding-left: 30px;
}
.sitemap_li li.sitemap_title {
	padding-left: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	position:relative;
	display:inline-block;
	z-index: 1000;
}
.sitemap_li li.sitemap_title:after {
	display:inline-block;
	position: absolute;
	top: 0px;
	left: 0px;
	background: #548ab6;
	width: 35px;
	height: 15px;
  content:"";
  z-index: -10;
}
.sitemap_li li.sitemap_title span {
	font-size: 12px;
	margin-left: 10px;
	color: #548ab6;
}
.sitemap_li li.last {
	margin-bottom: 15px;
}

footer .link {
	width: 300px;
	min-height: 300px;
	float: right;
	position:relative;
}
footer .link img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}
footer .link .privacypolicy {
	display:inline-block;
	position: absolute;
    bottom: 0;
	right: 0;
}

.logo-copy {
	text-align: center;
	border-top: 1px #ccc solid;
	padding-top: 20px;
}
.logo-copy ul {
    display: flex;
    justify-content: center;
    align-items: center;
	padding-bottom: 30px;
}
.logo-copy ul li {
    width: 100px;
	margin-left: 10px;
	margin-right: 10px;
}
.logo-copy ul li img {
    width: 100%;
	height: auto;
}

.sitemap_li li a,
footer .link .privacypolicy a {
  position: relative;
  display: inline-block;
  transition: .3s;
}
.sitemap_li li a::after,
footer .link .privacypolicy a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0;
  height: 1px;
  background-color: #548ab6;
  transition: 0.3s;
}
.sitemap_li li a:hover::after,
footer .link .privacypolicy a:hover::after {
  width: 100%;
}

footer .link ul li a,
.logo-copy ul li a {
  transition: 0.3s;
}
footer .link ul li a:hover,
.logo-copy ul li a:hover {
  opacity: 0.7;
}


/*-----------------------------------------------------	*/
/*	for - 1100px以下の記述　*/
/*-----------------------------------------------------	*/

@media screen and (max-width:1100px) {

/* content */
.content_left .content_box,
.content_right .content_box,
.content_base .content_box {
	width: 96%;
}
	
.content_img {
	width: 100%;
	height: auto;
}
.content_img img {
	width: 100%;
	height: auto;
}

/* button */
.button_box_1,
.button_box_2 {
	width: 90%;
}

/* ------- footer ------- */
#footer_box {
	width: 96%;
}
.sitemap {
	width: 55%;
	float: left;
}
.sitemap_li {
	float: none;
}
.map_last {
	min-height: 300px;
}
.sitemap_li li {
	display: none;
}
.sitemap_li li.sitemap_title {
	display: block;
}
footer .link {
	width: 35%;
}
}


/*-----------------------------------------------------	*/
/*	for - 700px以下の記述　*/
/*-----------------------------------------------------	*/

@media screen and (max-width:700px) {
.sp_only {
	display: inline;
}
.pc-tb {
	display: none;
}

/* content */
.content_right .cover_01 {
	padding-left: 30px;
}
.content_left .cover_01 {
	padding-right: 30px;
}

	
.sitemap {
	width: 50%;
}
footer .link {
	width: 45%;
}
}




